En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
Recherche
 
Fermer

GuppY-Aide

Recherche

Recherche

Visites

 1670048 visiteurs

 3 visiteurs en ligne

Lettre d'information

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
21 Abonnés

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


Connectés :
( personne )
Snif !!!

Visites

 1670048 visiteurs

 3 visiteurs en ligne

Dans le cartable

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Déplier Fermer  GuppY Ecole V 5- Clés en main

Juillet 2019

GuppY_Ecole V 5.02.09 (voir article)

pour créer un tout nouveau site établissement.

GuppYEd  vous propose un GuppY_Ecole Version 5, avec la version la plus récente de guppy (Guppy5.02.09) et les plugins Open Fiches et Quiz+ dernières versions associés.
 

guppyecole_guppyed_mini.png


guppy_ecoleV50209.zip(34 023,63 ko) Téléchargé 12 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer  GuppY Version 5

Dans ce patch :

l'ensemble des scripts javascript/jQuery sauf CKEditor.

Ces addons fonctionnent avec GuppY version 5.02.00 et plus.

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer.


addons_for_guppy_v502xx.zip(1 314,80 ko) Téléchargé 48 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

GuppY, le portail web facile et sans base de données -  V5.02.09

 

Ce pack est la 107 ème version de GuppY

La distribution est livrée avec les modules de langues Français et Anglais.

Cette version comporte :

-La mise en place du RGPD (Règlement Général de la Protection des Données) dans les formulaires
-La mise en place de l'acceptation des cookies

Prière de lire le fichier lisezmoi disponible sur ce lien.
 

En téléchargeant ce logiciel, vous vous engagez à respecter les termes de la licence CeCILL qui le protège.


guppy50209.zip(11 326,78 ko) Téléchargé 16 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Pour passer d'une version 5.00.xx inférieure à la version 5.02.08 vers la version 5.02.09.

c'est le patch CUMULATIF gy-upg_50209.zip  que vous devez utiliser.
 

Le patch cumulatif comporte toutes les corrections de  GuppY depuis  5.0.0.

 Application du patch :

Méthode recommandée : utilisez la fonction Installer présente dans l'Administration de Guppy.

Suivre la procédure complète décrite ICI !


gy_upg_50209.zip(3 364,61 ko) Téléchargé 15 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Pour passer de la version 5.02.08 à la version 5.02.09

 c'est le patch  gy-non-cumulative-50209.zip  que vous devez utiliser.

Pour appliquer le patch : Méthode recommandée : utilisez la fonction Installer présente dans l'Administration de Guppy ainsi votre renommage anti-spam des fichiers sensibles est conservé.

SUIVRE la PROCEDURE complète décrite ICI ! 


gy-non-cumulative-50209.zip(474,99 ko) Téléchargé 60 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Patch spécial CK Editor v4.12.1 pour GuppY 5.02.xx
 

Patch spécial de mise à jour de CK Editor en version 4.12.1 avec toutes les corrections pour GuppY 5.02.xx

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer. Les dossiers inutiles des anciennes versions seront supprimés.


patch-CKEditor-v4121.zip(1 912,48 ko) Téléchargé 17 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer  Documents

Ce tutoriel vous explique comment appliquer le patch de sécurité de Guppy pour mettre à jour votre site avec les dernières optimisations et corrections et comment mettre à jour vos plugins.

Version de Guppy 5

Pour télécharger le tutoriel, cliquez sur la disquette ci-dessous.


appliquer_patch.pdf(507,13 ko) Téléchargé 703 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Un manuel pour l'utilisation de CK Editor pour GuppY.
Tout au long de ce manuel, vous trouverez toutes les explications sur les fonctionnalités de la barre d'outils, les styles de texte, les présentations du texte, l'enrichissement du texte, les raccourcis clavier et la personnalisation de CK Editor de GuppY.


Mise à jour en v1.0.2 le 05.09.2012, corrections mineures.


Tuto_CKEditor_GuppY.pdf(2 278,85 ko) Téléchargé 2079 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Un manuel pour le débutant sur l'éditeur  CK Editor pour GuppY.
Vous trouverez les règles de fonctionnement d'un éditeur web et quelques explications sur les fonctionnalités de la barre d'outils de CK Editor de GuppY.

V1.0.0 le 13.09.2012.


Tuto-utilisateur-debutant-ckeditor-de-GuppY.pdf(766,01 ko) Téléchargé 1735 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer   Tuto Plugin

Un tuto pour aider à l'utilisation du Plugin Quizz+  inclus dans GuppYEcole5


aide_Quizz.pdf(1 176,10 ko) Téléchargé 1064 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Téléchargez le tutoriel qui explique ce que sont un plugin et un fork et comment les installer ?


installer_plugin.pdf(513,22 ko) Téléchargé 2478 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Téléchargez le  tutoriel du Plugin OpenFiches
Plugin développé par Linuxmr et téléchargeable sur http://www.randosnormandie.info/


Openfiches.pdf(1 197,29 ko) Téléchargé 2378 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer  Aide Guppy 5

Aide en ligne à intégrer à votre site GuppY version 5.

 L'aide comprend les modules de langues Français et Anglais.

Si votre site est hébergé sur un intranet, vous pouvez installer cette aide intégrée.

Il est possible d'installer cette aide via l'interface de Guppy, section Admin>>Administration générale>>Installer.


Integrated-Help-500.zip(13 101,55 ko) Téléchargé 632 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer  GuppY Archive 4.6

Le  patch cumulatif 4.6.28 du 12/10/2013. pour préparer  votre migration en Guppy V5.x.x

ATTENTION : dans ce  patch de sécurité, le fichier de sécurité .htaccess a été modifié !
Ce qui signifie que si vous avez fait des modif de votre fichier .htaccess, notamment pour activer le PHP 5, vous devrez les refaire sur ce nouveau fichier .htaccess.

Si vous avez une version de GuppY inférieure à 4.6.26, c'est ce patch cumulatif que vous devez télécharger pour passer en 4.6.28

Vous devez revalider les catégories de discussion du forum (admin/config forum/catégories de discussion) pour mettre les anciennes catégories privées au nouveau format.

Vous devez vous rendre en Admin  immédiatement après l'installation du patch cumulatif pour supprimer le répertoire install à l'affichage de la popup et  valider toutes les pages de config pour éviter l'apparition de messages d'erreur.

Ne pas faire une installation propre, mais simplement supprimer le répertoire install.



 


gy_upg_4628.zip(4 888,04 ko) Téléchargé 691 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Le  patch non cumulatif 4.6.28 du 12/10/2013 pour préparer  votre migration en Guppy V5.x.x

La  version 4.6.28 : Corrige  de deux failles XSS.

Si vous avez la version 4.6.26  ou 4.6.27 ou 4.6.27-1 de GuppY, c'est ce patch non cumulatif que vous devez télécharger pour passer en 4.6.28

Comme à chaque nouvelle version, n'oubliez pas de mettre à jour vos plugins, de réinstaller vos forks, de revalider vos pages de configuration.


patch_nc_4628.zip(104,28 ko) Téléchargé 613 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Ce script permet de transformer, si besoin, les fichiers de données data/doc[ID].inc pour les rendre compatible avec PHP 5.
Ce script est indispensable pour les sites crée en Guppy4.5 qui veulent migrer en Guppy4.6 ou supérieur sous PHP 5.

Ce script doit être placé, après décompression, à la racine du site (cf lisezmoi.txt du .zip ).
Il doit être exécuté avant la migration en Guppy5.x.x  pour les sites Guppy anciens < 4.6.28 (par sécurité)
Il est compatible (exécutable) avec PHP 4 et PHP 5.

Original sur le site de FreeGuppy   http://www.freeguppy.org/


migrer_data_46.zip(1,91 ko) Téléchargé 1702 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

La Version de  GuppY V4.6.28 du 12/10/2013  pour réparer votre guppy avant la migration en Guppy V5.x.x


guppy4628.zip(6 315,69 ko) Téléchargé 707 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer  Skins look scolaire

La skin Papinou23   de Papinou  

Compatible config look (sites en V5.01.03)

skn5_papinou.jpg


skn5_papinou23.zip(155,13 ko) Téléchargé 349 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

La skin Papinou28   de Papinou  

Compatible config look (sites en V5.01.03)

skn5_papinou2.jpg


skn5_papinou28.zip(282,64 ko) Téléchargé 376 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Voilà une belle skin originale pour votre école !

Auteur Papinou de la Guppyteam.

skin_guppy-ecole.png

Le site de Papinou : https://www.papinou.fr/


skn5_guppy_ecole01.zip(381,46 ko) Téléchargé 76 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Déplier Fermer  Skin look Classe découverte

Voilà une skin spéciale classe de neige.

Auteur Papinou de la Guppyteam.

skin_classe_neige.png

Le site de Papinou : https://www.papinou.fr/


skn5_guppy_neige01.zip(547,84 ko) Téléchargé 48 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Voilà une skin spéciale classe de découverte.

Auteur Papinou de la Guppyteam.

skin_classe_decouverte01

Le site de Papinou : https://www.papinou.fr/


skn5_guppy_decouverte01.zip(649,95 ko) Téléchargé 84 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Vous êtes ici :   Accueil » Dans le cartable

 Hébergement o2switch

Ce site respecte la charte de l'anneau Sitinstit